#Tue Mar 31 13:20:07 CEST 2026
s3.classname=ist.s3.S3inJavaTask
s3.activity.id=s3
s3.libs.dir=${s3.dir}/javaLibs
s3.dir=${jpf.dir}/S3
s3.activity.msg=Launching on Simulator
hil.mockup.custom.classpath=
